Apache cordova-plugin-file-transfer CVE-2015-5204 HTTP Header Injection Vulnerability

Bugtraq ID: 76832
Class: Input Validation Error
CVE: CVE-2015-5204
Remote: Yes
Local: No
Published: Sep 22 2015 12:00AM
Updated: Dec 08 2015 10:17PM
Credit: Muneaki Nishimura
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus